@charset "utf-8";





/* X-mas Special */



body.xmas #main_box h2#newc {

	


}







/* NEW YEAR City */



body.newyear_c #main_box h2#newc {

	width: 950px;

	height: 300px;	

	padding: 0 0 2px 0;

	margin: 0;

	text-indent: -9999px;

	background-image: url(../i/newyear2011city_header.jpg);

	background-repeat: no-repeat;

	border-bottom:solid #CCCCCC 2px;



}





/* NEW YEAR Resort */





body.newyear_r #main_box h2#newr {

	width: 950px;

	height: 300px;	

	padding: 0 0 2px 0;

	margin: 0;

	text-indent: -9999px;

	background-image: url(../i/newyear2011_header.jpg);

	background-repeat: no-repeat;

	border-bottom:solid #CCCCCC 2px;



}



@charset "shift_jis";





/* 共通 */



/*  #special #main_box {

	line-height:1.5;

	width:950px;

}  */











#tm-right-menu {

	display:none;



}





#main_box {

	width:950px;



}





#specialTemplate01, 

#specialTemplate02, 

#specialTemplate03, 

#specialTemplate04 {

	margin:0 0 8px 0;

	line-height:1.5;;

}








/* パターン1 */



#specialTemplate01 #contentsWapper01 {

	margin-top:15px;



}





#specialTemplate01 #contentsWapper01 dl {

	width:230px;

	float:left;

	margin-right:10px;



}







#specialTemplate01 #contentsWapper01 dl dd {

	padding-top:10px;

	line-height:1.5;



}



/*

#specialTemplate01 #contentsWapper01 dl dd p {

	line-height:15px;

	padding-top:5px;

}

*/



#specialTemplate01 #contentsWapper01 .boxEnd {

	margin-right:-10px;



}





/* パターン2 */




/*


#specialTemplate02 h2 {

	margin-bottom:15px;



}


*/


#specialTemplate02 #contentsWapper02 ul {

	width:475px;

	float:left;



}





#specialTemplate02 #contentsWapper02 li {

	float:left;



}





/*


#specialTemplate02 #contentsWapper02 .thumbnail01 {

	margin-left:10px;

	display:inline;



}














#specialTemplate02 #contentsWapper02 .thumbnail02 {

	margin:10px 0px 0px 10px;
	display:inline;

}

*/

#specialTemplate02 #contentsWapper02 dl {

	width:468px;
	float:right;


}


#specialTemplate02 #contentsWapper02 dl dd p {
	line-height:1.5;
	padding-top:5px;

}

/*

#specialTemplate02 #contentsWapper03 {
	margin-top:15px;

}

*/


#specialTemplate02 #contentsWapper03 dl {

	width:468px;

	float:left;




	margin:0 14px 0 0;


}















#specialTemplate02 #contentsWapper03 dl dt {







	margin:0 0 10px;







}















#specialTemplate02 #contentsWapper03 .boxEnd {







	margin-right:-14px;







}















#specialTemplate02 #contentsWapper03 .thumbnail01 {







	margin-top:10px;







}















#specialTemplate02 #contentsWapper03 .thumbnail02 {







	margin:10px 0px 0px 10px;







}















#specialTemplate02 #contentsWapper03 dl dd p {

	line-height:15px;

	padding-top:5px;



}



#sp02img02 {

	display:block;

	width:300px;

	margin:0 10px 0 0;



}







#sp02img03 {

	display:block;

	width:158px;

	margin:0 0 10px;



}





#sp02img04 {

	display:block;

	width:158px;



}







.siPicLeft {

	width:229px;

	display:block;

	float:left;

	margin:0 0 10px;



}





.siPicRight {

	width:229px;

	display:block;

	float:right;

	margin:0 0 10px;



}







/* パターン3 */







#specialTemplate03 .p01 {

	line-height:1.5;

	padding-top:5px;



}



#specialTemplate03 dd#contentsBox01{



width:710px;

}



#specialTemplate03 dd#contentsBox01 .p02 {

	height:auto;

	line-height:1.8;

	width:700px;

	padding:3px 2px;

	margin:0;

	



}





#specialTemplate03 dl {

	margin-top:30px;

	clear:both;



}





#specialTemplate03 dl dt {

	margin-bottom:10px;



}



#specialTemplate03 dl #contentsBox01 {

	width:670px;

	float:left;

	margin:0;

	padding:0;

	

	display: -moz-inline-box; 

    display: inline-block;

    /zoom: 1; 

	



}







#specialTemplate03 dl #contentsBox02 img {

	width:230px;

	height:280px;

	margin:0;

	padding:0;

/*	float:left;  */

	/*  display:inline; */ 

	display: -moz-inline-box; 

    display: inline-block;

    /zoom: 1; 





}



#specialTemplate03 dl #contentsBox01 img {



	margin:0;

	padding:0；







}



#specialTemplate03 dl #contentsBox01 .imgEnd {



   margin:0;

   padding:0;



}



#specialTemplate03 .image3 {

   margin:0;

   padding:0;

}



#specialTemplate03 .image3 img {

	width:230px;

    height:150px;



    margin:0px;

	padding:0px;

 

	display: -moz-inline-box; 

    display: inline-block;

    /display: inline;

    /zoom: 1;

	 





}







/* パターン4 */


#specialTemplate04 h2 {
	margin-bottom:15px;

}


#specialTemplate04 dl {
	margin-top:10px;

}



#specialTemplate04 dl dt {
	width:470px;
	margin-right:10px;
	float:left;

}



#specialTemplate04 dl dd {
	width:470px;
	float:left;


}



#specialTemplate04 dl dd p {
	line-height:15px;


}




/* パターン5 */


#specialTemplate05 h2 {
	width:950px;
	margin:0 0 15px;

}


#specialTemplate05 ul {
	display:block;
	margin:0 -10px 40px 0;

}

#specialTemplate05 ul li {
	float:left;
	margin:0 10px 0 0;

}


/* パターン6 */


#specialTemplate06 {
	width:950px;
	margin:0;
	padding:0;
	vertical-align:top;

}

#specialTemplate06 .planinfo{
	width:310px;
	height:auto;
	text-align:center;
    display: -moz-inline-box;
    display: inline-block; 
    /display: inline;
    /zoom: 1;
	vertical-align:top;
	margin:0;
	padding:0;

}

#specialTemplate06{
	 margin:0 0 8px 0;
}

#specialTemplate06 .planinfo h3{
	width:190px;
	text-align:left;
	
	
}

#specialTemplate06 .planinfo dl{
	width:305px;
	text-align:left;
	border:solid 1px #090;
	
}

#specialTemplate06 .planinfo dl dt{
	width:105px;
	height:70px;
	margin:2px;
	padding:1px;
	border:solid 1px #CCC;
    display: -moz-inline-box;
    display: inline-block; 
    /display: inline;
    /zoom: 1;   
	
}

#specialTemplate06 .planinfo dl dd{
	width:195px;
    display: -moz-inline-box;
    display: inline-block; 
    /display: inline;
    /zoom: 1;
	vertical-align:top;

	
}

/* パターン7 */


#specialTemplate07{
	 width:950px;
	 padding:0;
	 margin:0 0 8px 0;
	 
}



#specialTemplate07 dl{
	width:950px;
	margin:0;
	padding:0;
	
}


#specialTemplate07  dl dt{
	width:280px;

	margin:2px;
	padding:1px 2px 1px 1px;
   display: -moz-inline-box;
    display: inline-block; 
    /display: inline;
    /zoom: 1;
	vertical-align:top;
	line-height:1.5;
	
	
	float:left;
	
	
}


#specialTemplate07 dl dd{
	width:210px;
	height:110px;
   display: -moz-inline-box;
    display: inline-block; 
    /display: inline;
    /zoom: 1; 
	


  
	
}


#specialTemplate07 dl dd img{
	width:200px;
	height:100px;
	margin:4px;
	padding:3px;
	border:solid 1px #CCC;
}




/* タブ（2つ） */







#tab2column {

	width:950px;

	margin-bottom:15px;



}





#tab2column li {

	float:left;



}





/* タブ（3つ） */



#tab3column {

	width:950px;

/*	margin-bottom:15px;  */
	margin:0;
	padding:0;



}



#tab3column li {

	float:left;



}







/* タブ（4つ） */



ul#tab4column {

	width:948px;

	margin:8px 0 5px 0;





}



ul#tab4column li{

	width:235px;

	height:

	margin:;



}


#tab4column li {
	float:left;

}



/* タブ（5つ） */



ul#tab4column {

	width:950px;

	margin:5px 0 5px 0;





}



ul#tab5column li{

	width:190px;

	height:

	margin:;



}


#tab5column li {
	float:left;

}





/* clearfix */







.clearfix:after {
content:"";
display:block;
clear:both;

}



	/* for IE6 */

	* html .clearfix {

	display:inline-block;


	}



	/* for IE7 */

	*+html .clearfix {

	display:inline-block;


	}


